/* este es el rectángulo total de la ventana */
     #thumbBox { 
          position: absolute;
          left: 0;
          top: 0;
          width: auto;
          padding: 8px; /* el ancho del borde */
          padding-bottom: 0;
          background: #6b6b6b; /* el color de fondo */
          visibility: hidden;
          z-index: 10;
          cursor: hand;
          cursor: pointer;
     }

/* este es el rectángulo del pie de página */
     #thumbBox .footerbar {
	/* propiedades del texto "CERRAR" */
    font: bold 16px Tahoma;
	letter-spacing: 5px;
	line-height: 1.1em;
	color: white;
	padding: 5px 0;
	text-align: right;          /* propiedades que podemos agregar: background-color, border */
     }

/* es el rectángulo interior que contendrá la imagen y el eventual título */
    #thumbBox #thumbImage {
	background-color: #373737; /* el color de fondo */
	font-family: Consolas, "Lucida Console", "OCR A Extended";
	font-size: 12px;
	color: #eeeeee;
	text-decoration: none;
	line-height: 20px;
     }

/* es la advertencia de carga que se muestra antes de abrirse la ventana */
     #thumbLoading {
	position: absolute;
	visibility: hidden;
	border: 1px solid black; /* el borde */
	background-color: #fff; /* el color de fondo */
	padding: 5px; /* márgenes */
	z-index: 5;
	font-family: "Segoe UI", Calibri, "Trebuchet MS";
	font-size: 13px;          /* podemos agregar otras propiedades para las fuentes, etc */
     }

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}